/* CSS Document */

.solBox2Row {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	justify-content: space-between;
}
.solBox2Row li {
	margin: 10px auto;
	width: 100%;
}

.box30 {
  max-width: 900px;
  margin: 20px auto;
  background: #F5F5F5;
  /*box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);*/
}
.box30 .box-title,
.box30 .box-title2 {
  font-size: 1.0em;
  background:#cfcfcf;
 /* background:#0067C5; */
  padding: 4px;
  text-align: left;
  letter-spacing: 0.05em;
  font-weight: normal !important;
}
.box30 .box-title img{
  width: 50px;
}
.box30 p {
  padding: 15px 20px;
  margin: 0;
}
.box30 .sigText{
  font-size: 0.8rem;
  margin: 0px 0px;
  padding: 0px 20px;
}

ul.solutionList{
  margin: 0px 40px 0px 40px;
  padding: 30px 0px 20px;
}
ul.solutionList li{
  font-size: 0.9rem;
  margin-bottom: 14px;
  line-height: 1.4;
}

.solutionBox{
	display: flex;
	flex-wrap: wrap;
  box-sizing: border-box;
}
.solutionBox .solutionBoxLeft{
  flex-shrink: 1;
}



/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.solBox2Row li {
		width: 49%;
	}
  .box30 .box-title {
    font-size: 1.2em;
  }
  .box30 .box-title2 {
    font-size: 1.2em;
    padding: 6px 14px 0px;
  }
  ul.solutionList li{
    font-size: 1.0rem;
  }
  .box30 .sigText{
    font-size: 1.0rem;
    margin: 0px auto;
    max-width: 630px;
    padding: 0px 0px 20px;
  }
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
}